<?php
/**
 * CodeIgniter Controller
 *
 * PHP version 5
 *
 * @category CodeIgniter
 * @license /_licenses/untermStrich/agb_normal.pdf
 * @author Christian Koller
 * @copyright 2009 untermStrich
 * @package controllers
 * @version $Id: icalendar.php 18893 2019-06-06 14:56:41Z christian $
*/

/**
 * The Icalendar controller of untermStrich
 */
class Icalendar extends My_Controller
{
    
    /**
     * Call icalendar
     *
     * @return void
     */
    public function index()
    {
        $this->load->library('Basic_Auth', null, 'basic_auth');
        
        $this->basic_auth->login();
        
        $this->lang->load('personalapp', $this->web_settings->getLanguage());

        $this->load->model('User_settings_model', 'user_settings', true);
        $this->load->helper('us_date');
        $this->load->model('Personalappointments_model', 'personalapp');
        $this->load->library('US_Icalendar', null, 'icalendar');

        $this->load->model('Staff_model', 'staff');
        $this->load->helper('db_where_grouped');
        $this->load->model('Addresses_model', 'addresses');

        $request_vars = new stdClass();
        $days_back = intval($this->user_settings->getIcalDaysBack());
        $request_vars->period = new UsTimePeriod(new UsDate('-'.$days_back.' day'), new UsDate('+12 month'));
        $request_vars->staff__staff = $this->login->get_user_id();     
        $request_vars->noical = true;
        
        $personalapps = $this->personalapp->get_list($request_vars);
        
        foreach ($personalapps as $personalapp) {
            $this->icalendar->new_event_from_personalapp($personalapp);
        }

        $this->login->logout();

        header('Content-Type: text/calendar;charset=utf-8');
        echo $this->icalendar->create();
    }

} // END class Icalendar