<?php
/**
 * CodeIgniter report view
 *
 * PHP version 5
 *
 * @category CodeIgniter
 * @license /_licenses/untermStrich/agb_normal.pdf
 * @author Christian Koller
 * @copyright 2009 untermStrich
 * @package views
 * @version $Id: View_xslt.php 329 2010-05-04 17:28:24Z christian $
*/

if (!defined('BASEPATH')) exit('No direct script access allowed');

require_once APPPATH.'us_libraries/US_report_view_result'.EXT;

/**
 * A view for xslt
 */
class View_xslt extends US_report_view_result
{
    
    /**
     * Process the report based on the view mode
     *
     * @param   integer $mode   One of the US_report_view_result::M_... modes
     * @return  mixed   Either void or the filename
     *
     * @see US_report_view_result::M_DIRECT
     * @see US_report_view_result::M_FILE
     */
    protected function process($mode)
    {
        $processor = $this->_factory_processor($mode);

        $file_name_xsl = Report_config::xsl_from_name($this->viewinfo->xslt->xslfile, true);

        return $processor->process($mode, $this->viewinfo, $this->file_name, $file_name_xsl, $this->rephead, $this->designinfo);
    }

    /**
     * Loads an appropriate xslt processer
     *
     * @param   integer $mode   One of the My_controller::m_... modes
     * @return  View_xslt_processor
     */
    private function _factory_processor($mode)
    {
        $this->CI->load->helper('directory');
        $files = directory_map(APPPATH.'views/Reports/xslt/', true, true);

        $file_size = filesize($this->file_name);

        foreach ($files as $file) {
            if ($file==='Builtin'.EXT) continue; //Builtin is the fallback
            if (strpos($file, EXT)===false) continue; //Onyl accept php files

            require_once APPPATH.'views/Reports/xslt/'.$file;
            $class_name = 'Xslt_'.strtolower(str_replace(EXT, '', $file));
            $class = new $class_name();

            if ($class->is_useable($mode, $file_size)) {
                return $class;
            }
        }

        require_once APPPATH.'views/Reports/xslt/Builtin'.EXT;
        return new Xslt_builtin();
    }

} // END class View_xslt
