CREATE TABLE `ablagetab` (
  `ablage` varchar(255) DEFAULT NULL,
  `lfdnrAblage` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `ablagetab_lfdnrablage` (`lfdnrAblage`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `adrbeschr` (
  `beschreibung` longtext,
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `wann` datetime DEFAULT NULL,
  `wer` int(11) DEFAULT NULL,
  `prioritaet` smallint(6) DEFAULT NULL,
  `LfdNr_Proj` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `adrbeschr_lfdnr_adr` (`LfdNr_Adr`),
  KEY `adrbeschr_wer` (`wer`),
  KEY `adrbeschr_lfdnr_proj` (`LfdNr_Proj`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `adressen` (
  `name` varchar(150) DEFAULT NULL,
  `Strasse` varchar(255) DEFAULT NULL,
  `Ort` varchar(50) DEFAULT NULL,
  `Pltz` varchar(50) DEFAULT NULL,
  `Telefon1` varchar(50) DEFAULT NULL,
  `Telefon2` varchar(50) DEFAULT NULL,
  `Mobil` varchar(50) DEFAULT NULL,
  `Fax` varchar(50) DEFAULT NULL,
  `Modem` varchar(100) DEFAULT NULL,
  `EMail` varchar(255) DEFAULT NULL,
  `URL` varchar(255) DEFAULT NULL,
  `Ansprechpartner` varchar(50) DEFAULT NULL,
  `Kategorie` int(11) DEFAULT NULL,
  `Beschreibung` longtext,
  `UserNum` int(11) DEFAULT NULL,
  `Art` int(11) DEFAULT NULL,
  `Firma` varchar(150) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Anrede` varchar(90) DEFAULT NULL,
  `Titel` varchar(50) DEFAULT NULL,
  `Vorname` varchar(30) DEFAULT NULL,
  `Aktiv` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bName` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bStrasse` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bPltzOrt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bTelefon1` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bTelefon2` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bMobil` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bFax` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bModem` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bEMail` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bURL` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bAnsprech` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bFirma` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bAnrede` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bTitel` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bVorname` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bAktiv` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bKategorien` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Parent` int(11) DEFAULT NULL,
  `ebene` int(11) DEFAULT NULL,
  `Firmen_ID` int(11) DEFAULT NULL,
  `Land` varchar(50) DEFAULT NULL,
  `bLand` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `IsLoooped` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `UID_Nr` varchar(50) DEFAULT NULL,
  `bUID_Nr` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Bilddatei` varchar(30) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `adressen_telefon1` (`Telefon1`),
  KEY `adressen_telefon2` (`Telefon2`),
  KEY `adressen_mobil` (`Mobil`),
  KEY `adressen_email` (`EMail`),
  KEY `adressen_usernum` (`UserNum`),
  KEY `adressen_erstvon` (`ErstVon`),
  KEY `adressen_aendvon` (`AendVon`),
  KEY `adressen_firmen_id` (`Firmen_ID`),
  KEY `adressen_parent` (`Parent`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `adrgruppendef` (
  `GruppenName` varchar(100) DEFAULT NULL,
  `LfdNr_Projekt` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `adrgruppendef_lfdnr_projekt` (`LfdNr_Projekt`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `adrgruppenmitglieder` (
  `AdressNr` int(11) DEFAULT NULL,
  `GruppenNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `adrgruppenmitglieder_adressnr` (`AdressNr`),
  KEY `adrgruppenmitglieder_gruppennr` (`GruppenNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `adrkategorien` (
  `Bezeichnung` varchar(50) DEFAULT NULL,
  `Beschreibung` longtext,
  `UserNum` int(11) DEFAULT NULL,
  `EditDatum` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `adrkategorien_usernum` (`UserNum`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `adrkat_lut` (
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `LfdNr_Kat` int(11) DEFAULT NULL,
  `NotStored` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Deleted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  KEY `adrkat_lut_lfdnr_adr` (`LfdNr_Adr`),
  KEY `adrkat_lut_lfdnr_kat` (`LfdNr_Kat`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `aenderungkm` (
  `LfdNr` int(11) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Ziel` varchar(40) DEFAULT NULL,
  `Zweck` varchar(35) DEFAULT NULL,
  `km` double DEFAULT NULL,
  `Bemerkung` longtext,
  `Ep` double DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Bereich` int(11) DEFAULT NULL,
  `UserNum` int(11) DEFAULT NULL,
  `BueroPKW` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Art` int(11) DEFAULT NULL,
  `EditDatum` datetime DEFAULT NULL,
  `EditArt` smallint(6) DEFAULT NULL,
  `EingabeVon` int(11) DEFAULT NULL,
  `GeaendertVon` int(11) DEFAULT NULL,
  `deducted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay` datetime DEFAULT NULL,
  `ignor` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Kostenstelle` int(11) DEFAULT NULL,
  `kmVon` double DEFAULT NULL,
  `kmBis` double DEFAULT NULL,
  `ZeitVon` datetime DEFAULT NULL,
  `ZeitBis` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `aenderungkm_lfdnr` (`LfdNr`),
  KEY `aenderungkm_projekt` (`Projekt`),
  KEY `aenderungkm_person` (`Person`),
  KEY `aenderungkm_bereich` (`Bereich`),
  KEY `aenderungkm_usernum` (`UserNum`),
  KEY `aenderungkm_art` (`Art`),
  KEY `aenderungkm_eingabevon` (`EingabeVon`),
  KEY `aenderungkm_geaendertvon` (`GeaendertVon`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `aenderungkopien` (
  `LfdNr` int(11) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Zweck` varchar(35) DEFAULT NULL,
  `Anzahl` double DEFAULT NULL,
  `Bemerkung` longtext,
  `Ep` double DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Art` int(11) DEFAULT NULL,
  `Bereich` int(11) DEFAULT NULL,
  `UserNum` int(11) DEFAULT NULL,
  `EditDatum` datetime DEFAULT NULL,
  `EditArt` smallint(6) DEFAULT NULL,
  `EingabeVon` int(11) DEFAULT NULL,
  `GeaendertVon` int(11) DEFAULT NULL,
  `deducted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay` datetime DEFAULT NULL,
  `ignor` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Kostenstelle` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `aenderungkopien_lfdnr` (`LfdNr`),
  KEY `aenderungkopien_projekt` (`Projekt`),
  KEY `aenderungkopien_person` (`Person`),
  KEY `aenderungkopien_art` (`Art`),
  KEY `aenderungkopien_bereich` (`Bereich`),
  KEY `aenderungkopien_usernum` (`UserNum`),
  KEY `aenderungkopien_eingabevon` (`EingabeVon`),
  KEY `aenderungkopien_geaendertvon` (`GeaendertVon`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `aenderungzeiten` (
  `Zeit01` double DEFAULT NULL,
  `LfdNr` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Bemerkung` longtext,
  `BruttoLohn` double DEFAULT NULL,
  `Kostenstelle` int(11) DEFAULT NULL,
  `EditDatum` datetime DEFAULT NULL,
  `EditArt` smallint(6) DEFAULT NULL,
  `EingabeVon` int(11) DEFAULT NULL,
  `s` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `e` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `GeaendertVon` int(11) DEFAULT NULL,
  `l` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deducted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay` datetime DEFAULT NULL,
  `ignor` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ArbBereich` int(11) DEFAULT NULL,
  `Faktor` double DEFAULT NULL,
  `ZeitVon` datetime DEFAULT NULL,
  `ZeitBis` datetime DEFAULT NULL,
  `Bemerkung_Intern` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `aenderungzeiten_lfdnr` (`LfdNr`),
  KEY `aenderungzeiten_projekt` (`Projekt`),
  KEY `aenderungzeiten_person` (`Person`),
  KEY `aenderungzeiten_kostenstelle` (`Kostenstelle`),
  KEY `aenderungzeiten_eingabevon` (`EingabeVon`),
  KEY `aenderungzeiten_geaendertvon` (`GeaendertVon`),
  KEY `aenderungzeiten_arbbereich` (`ArbBereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

-- Add active users table
CREATE TABLE IF NOT EXISTS `aktuser2` (
  `LfdNr_AktUser` int(11) NOT NULL AUTO_INCREMENT,
  `UserNummer` int(11) DEFAULT NULL,
  `UserName` varchar(50) DEFAULT NULL,
  `LoginTime` datetime DEFAULT NULL,
  `WorkstationName` varchar(50) DEFAULT NULL,
  `WorkstationLogin` varchar(50) DEFAULT NULL,
  `webversion` TINYINT(1) DEFAULT 0,
  PRIMARY KEY (`LfdNr_AktUser`)
) auto_increment=1 ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COLLATE=utf8_general_ci ;
-- EOC

CREATE TABLE `ana_proj_rechnung` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `Empfaenger` int(11) DEFAULT NULL,
  `HonLfdNr` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Anmerkung` longtext,
  `PDFFile` varchar(255) DEFAULT NULL,
  `Postausgang` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `PWD` varchar(50) DEFAULT NULL,
  `isDeleted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `ana_proj_rechnung_proj_lfdnr` (`Proj_LfdNr`),
  KEY `ana_proj_rechnung_empfaenger` (`Empfaenger`),
  KEY `ana_proj_rechnung_honlfdnr` (`HonLfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `arbbeschtxte` (
  `ArbBeschTxt` varchar(255) DEFAULT NULL,
  `OrdnNr` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `arbeitsbereiche` (
  `ArbName` varchar(100) DEFAULT NULL,
  `HonBer` int(11) DEFAULT NULL,
  `Feld` int(11) DEFAULT NULL,
  `Visible` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `arbeitsbereiche_honber` (`HonBer`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=11 ;
-- EOC

CREATE TABLE `artikeltab` (
  `Artikel` longtext,
  `autor` varchar(255) DEFAULT NULL,
  `buchtitel` int(11) DEFAULT NULL,
  `seite` varchar(255) DEFAULT NULL,
  `raum` int(11) DEFAULT NULL,
  `regal` int(11) DEFAULT NULL,
  `fach` int(11) DEFAULT NULL,
  `ablage` int(11) DEFAULT NULL,
  `memofeld` longtext,
  `adressat` int(11) DEFAULT NULL,
  `adressatJN` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `File` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `artikeltab_buchtitel` (`buchtitel`),
  KEY `artikeltab_adressat` (`adressat`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `aufschlag` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `Aufschlag` varchar(30) DEFAULT NULL,
  `Beschreibung` longtext,
  `SatzNr` int(11) DEFAULT NULL,
  `Arbeitskosten` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `MAuswert` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=10 ;
-- EOC

CREATE TABLE `aufschlagkosten` (
  `LfdNr_Aufschlag` int(11) DEFAULT NULL,
  `Jahr` int(11) DEFAULT NULL,
  `Kosten` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `aufschlagkosten_lfdnr_aufschlag` (`LfdNr_Aufschlag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `bereichetab` (
  `BereichName` varchar(100) DEFAULT NULL,
  `indi` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `buchtiteltab` (
  `buchtitel` varchar(255) DEFAULT NULL,
  `ausgabe` varchar(255) DEFAULT NULL,
  `eingelangtAm` datetime DEFAULT NULL,
  `autor` varchar(255) DEFAULT NULL,
  `BTRaum` int(11) DEFAULT NULL,
  `BTRregal` int(11) DEFAULT NULL,
  `BTFach` int(11) DEFAULT NULL,
  `BTAblage` int(11) DEFAULT NULL,
  `BTadressat` int(11) DEFAULT NULL,
  `BTadressatJN` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `buchtiteltab_btraum` (`BTRaum`),
  KEY `buchtiteltab_btrregal` (`BTRregal`),
  KEY `buchtiteltab_btfach` (`BTFach`),
  KEY `buchtiteltab_btablage` (`BTAblage`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `dateien` (
  `Pfad` varchar(255) DEFAULT NULL,
  `Beschreibung` varchar(100) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Ebene` int(11) DEFAULT NULL,
  `Titel` varchar(100) DEFAULT NULL,
  `Root` varchar(100) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `dateien_projekt` (`Projekt`),
  KEY `dateien_erstvon` (`ErstVon`),
  KEY `dateien_aendvon` (`AendVon`),
  KEY `dateien_titel` (`Titel`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `diverse_werte` (
  `Lohnnebenkosten` double DEFAULT NULL,
  `Investitionen` double DEFAULT NULL,
  `Gewinn` double DEFAULT NULL,
  `Ruecklagen` double DEFAULT NULL,
  `Steuern` double DEFAULT NULL,
  `Kosten_Km` double DEFAULT NULL,
  `Kopie_A4` double DEFAULT NULL,
  `Kopie_A3` double DEFAULT NULL,
  `Plankopie_M2` double DEFAULT NULL,
  `Planplot_M2` double DEFAULT NULL,
  `Signatur` longtext
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `dokattachments` (
  `LfdNr_Dok` int(11) DEFAULT NULL,
  `Att_Pfad` varchar(255) DEFAULT NULL,
  `Beschreibung` varchar(255) DEFAULT NULL,
  `ustrDok` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Stufe` smallint(6) DEFAULT NULL,
  `Betreff` varchar(80) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `dokattachments_lfdnr_dok` (`LfdNr_Dok`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `eingabe` (
  `lfdnrZeiten` varchar(50) DEFAULT NULL,
  `projektName` varchar(200) DEFAULT NULL,
  `projekt` int(11) DEFAULT NULL,
  `person` int(11) DEFAULT NULL,
  `datum` datetime DEFAULT NULL,
  `bemerkung` longtext,
  `kostenstelle` int(11) DEFAULT NULL,
  `kostenstelleName` varchar(60) DEFAULT NULL,
  `bruttolohn` double DEFAULT NULL,
  `s` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `e` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `l` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `zeit01` double DEFAULT NULL,
  `ArbBereich` int(11) DEFAULT NULL,
  `Faktor` double DEFAULT NULL,
  `BerSatz` int(11) DEFAULT NULL,
  `ZeitVon` datetime DEFAULT NULL,
  `ZeitBis` datetime DEFAULT NULL,
  `ExtSatz` double DEFAULT NULL,
  `PersonenSatz` double DEFAULT NULL,
  `ArbSatz` double DEFAULT NULL,
  `Bemerkung_Intern` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `emailout` (
  `To` int(11) DEFAULT NULL,
  `Betreff` varchar(100) DEFAULT NULL,
  `MailText` longtext,
  `VersDatum` datetime DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `erased` (
  `Wann` datetime DEFAULT NULL,
  `Wer` varchar(255) DEFAULT NULL,
  `Wo` longtext,
  `Was` longtext,
  `ModNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `externekosten` (
  `Projekt` int(11) DEFAULT NULL,
  `Zweck` varchar(100) DEFAULT NULL,
  `Betrag` double DEFAULT NULL,
  `Empfaenger` int(11) DEFAULT NULL,
  `Bereich` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Beschreibung` longtext,
  `UserNum` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Kostenstelle` int(11) DEFAULT NULL,
  `isHonEff` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `isANA` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `verrechnetAm` datetime DEFAULT NULL,
  `verrechnet` double DEFAULT NULL,
  `UstSatz` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `externekosten_ishoneff` (`isHonEff`),
  KEY `externekosten_isana` (`isANA`),
  KEY `externekosten_datum` (`Datum`),
  KEY `externekosten_projekt` (`Projekt`),
  KEY `externekosten_empfaenger` (`Empfaenger`),
  KEY `externekosten_bereich` (`Bereich`),
  KEY `externekosten_usernum` (`UserNum`),
  KEY `externekosten_erstvon` (`ErstVon`),
  KEY `externekosten_aendvon` (`AendVon`),
  KEY `externekosten_kostenstelle` (`Kostenstelle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `extra` (
  `LfdnrExtra` int(11) DEFAULT NULL,
  `projektName` varchar(200) DEFAULT NULL,
  `projekt` int(11) DEFAULT NULL,
  `person` int(11) DEFAULT NULL,
  `zweck` varchar(35) DEFAULT NULL,
  `anzahl` double DEFAULT NULL,
  `bemerkung` longtext,
  `ep` double DEFAULT NULL,
  `datum` datetime DEFAULT NULL,
  `art` int(11) DEFAULT NULL,
  `bereich` int(11) DEFAULT NULL,
  `usernum` int(11) DEFAULT NULL,
  `plannr` int(11) DEFAULT NULL,
  `planAusErtrag` int(11) DEFAULT NULL,
  `kostenstelle` int(11) DEFAULT NULL,
  `kostenstelleName` varchar(60) DEFAULT NULL,
  `s` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `e` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `l` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ExtSatz` double DEFAULT NULL,
  `KopienMwSt` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `fachtab` (
  `fach` varchar(255) DEFAULT NULL,
  `lfdnrFach` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `fachtab_lfdnrfach` (`lfdnrFach`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `feiertage` (
  `Satz` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Beschreibung` varchar(50) DEFAULT NULL,
  `Stunden` double DEFAULT NULL,
  `Faktor` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `feiertage_satz` (`Satz`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `feiertagsatz` (
  `Beschreibung` varchar(100) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `firmen` (
  `Name` varchar(50) DEFAULT NULL,
  `canDel` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `aktiv` varchar(50) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `formart` (
  `Art` varchar(200) DEFAULT NULL,
  `Text1` varchar(80) DEFAULT NULL,
  `Text2` varchar(80) DEFAULT NULL,
  `rtfDefault` longtext,
  `VorlagenDatei` varchar(255) DEFAULT NULL,
  `gueltig` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `formart_erstvon` (`ErstVon`),
  KEY `formart_aendvon` (`AendVon`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `formart_struktur` (
  `LfdNr_Parent` int(11) DEFAULT NULL,
  `OrdnerBezeichnung` varchar(255) DEFAULT NULL,
  `VorlagenPfad` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `formart_struktur_lfdnr_parent` (`LfdNr_Parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `formular` (
  `Person` int(11) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `ArtForm` int(11) DEFAULT NULL,
  `Betrifft` varchar(80) DEFAULT NULL,
  `Empfaenger` int(11) DEFAULT NULL,
  `Text` longtext,
  `Datum` datetime DEFAULT NULL,
  `nurText` longtext,
  `Serie` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Datei` varchar(255) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Stufe` smallint(6) DEFAULT NULL,
  `Seiten` smallint(6) DEFAULT NULL,
  `Att_Anz` smallint(6) DEFAULT NULL,
  `Kopien_Anz` smallint(6) DEFAULT NULL,
  `PoAusWieOft` int(11) DEFAULT NULL,
  `archiviert` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `InHonverwExp` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `RechnungsBetrag` double DEFAULT NULL,
  `RechnungsNummer` varchar(20) DEFAULT NULL,
  `FaelligAm` datetime DEFAULT NULL,
  `ust` double DEFAULT NULL,
  `Rechnungsdatum` datetime DEFAULT NULL,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `HonZus` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `formular_projekt` (`Projekt`),
  KEY `formular_person` (`Person`),
  KEY `formular_artform` (`ArtForm`),
  KEY `formular_empfaenger` (`Empfaenger`),
  KEY `formular_erstvon` (`ErstVon`),
  KEY `formular_aendvon` (`AendVon`),
  KEY `formular_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `geexternekosten` (
  `Projekt` int(11) DEFAULT NULL,
  `Zweck` varchar(100) DEFAULT NULL,
  `Betrag` double DEFAULT NULL,
  `Empfaenger` int(11) DEFAULT NULL,
  `Bereich` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Beschreibung` longtext,
  `UserNum` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Kostenstelle` int(11) DEFAULT NULL,
  `UEbernommen` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `isHonEff` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `isANA` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `verrechnetAm` datetime DEFAULT NULL,
  `verrechnet` double DEFAULT NULL,
  `UstSatz` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `geexternekosten_ishoneff` (`isHonEff`),
  KEY `geexternekosten_isana` (`isANA`),
  KEY `geexternekosten_datum` (`Datum`),
  KEY `geexternekosten_projekt` (`Projekt`),
  KEY `geexternekosten_empfaenger` (`Empfaenger`),
  KEY `geexternekosten_bereich` (`Bereich`),
  KEY `geexternekosten_usernum` (`UserNum`),
  KEY `geexternekosten_erstvon` (`ErstVon`),
  KEY `geexternekosten_aendvon` (`AendVon`),
  KEY `geexternekosten_kostenstelle` (`Kostenstelle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `gehonverw` (
  `ReDatum` datetime DEFAULT NULL,
  `ReNr` varchar(20) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Empfaenger` int(11) DEFAULT NULL,
  `Betrag` double DEFAULT NULL,
  `Bemerkung` varchar(60) DEFAULT NULL,
  `User` int(11) DEFAULT NULL,
  `ErfDatum` datetime DEFAULT NULL,
  `Erledigt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErlDatum` datetime DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Konto` int(11) DEFAULT NULL,
  `UstSatz` double DEFAULT NULL,
  `UEberwiesen` double DEFAULT NULL,
  `UEberweisungsbem` longtext,
  `vorRechnung` int(11) DEFAULT NULL,
  `nextRechnung` int(11) DEFAULT NULL,
  `FaelligAm` datetime DEFAULT NULL,
  `MahnStufe` smallint(6) DEFAULT NULL,
  `letzteMahn` datetime DEFAULT NULL,
  `isProzent` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `KostenStelle` int(11) DEFAULT NULL,
  `Abzug` double DEFAULT NULL,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `FaelligAmGeplant` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `gehonverw_projekt` (`Projekt`),
  KEY `gehonverw_empfaenger` (`Empfaenger`),
  KEY `gehonverw_user` (`User`),
  KEY `gehonverw_erstvon` (`ErstVon`),
  KEY `gehonverw_aendvon` (`AendVon`),
  KEY `gehonverw_konto` (`Konto`),
  KEY `gehonverw_vorrechnung` (`vorRechnung`),
  KEY `gehonverw_nextrechnung` (`nextRechnung`),
  KEY `gehonverw_kostenstelle` (`KostenStelle`),
  KEY `gehonverw_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `gruppen` (
  `KurzBesch` varchar(30) DEFAULT NULL,
  `Beschreibung` longtext,
  `LfdNr_Mitarb` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `gruppen_lfdnr_mitarb` (`LfdNr_Mitarb`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `gruppen_zeit` (
  `LfdNr_Grp` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `Satz1` double DEFAULT NULL,
  `Satz2` double DEFAULT NULL,
  `Satz3` double DEFAULT NULL,
  `Satz4` double DEFAULT NULL,
  `Satz5` double DEFAULT NULL,
  `Satz6` double DEFAULT NULL,
  `Satz7` double DEFAULT NULL,
  `Satz8` double DEFAULT NULL,
  `Satz9` double DEFAULT NULL,
  `Betrag1` double DEFAULT NULL,
  `Betrag2` double DEFAULT NULL,
  `Betrag3` double DEFAULT NULL,
  `Betrag4` double DEFAULT NULL,
  `Betrag5` double DEFAULT NULL,
  `Betrag6` double DEFAULT NULL,
  `Betrag7` double DEFAULT NULL,
  `Betrag8` double DEFAULT NULL,
  `Betrag9` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `gruppen_zeit_lfdnr_grp` (`LfdNr_Grp`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `honkonten` (
  `Blz` int(11) DEFAULT NULL,
  `Bank` varchar(35) DEFAULT NULL,
  `KNR` varchar(30) DEFAULT NULL,
  `KontoBez` varchar(35) DEFAULT NULL,
  `Firmen_ID` int(11) DEFAULT NULL,
  `inaktiv` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `honkonten_firmen_id` (`Firmen_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `honorarbereiche` (
  `HonorarName` varchar(100) DEFAULT NULL,
  `Feld` int(11) DEFAULT NULL,
  `Nummer` int(11) DEFAULT NULL,
  `extern` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=11 ;
-- EOC

CREATE TABLE `honverw` (
  `ReDatum` datetime DEFAULT NULL,
  `ReNr` varchar(20) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Empfaenger` int(11) DEFAULT NULL,
  `Betrag` double DEFAULT NULL,
  `Bemerkung` varchar(60) DEFAULT NULL,
  `User` int(11) DEFAULT NULL,
  `ErfDatum` datetime DEFAULT NULL,
  `Erledigt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErlDatum` datetime DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Konto` int(11) DEFAULT NULL,
  `UstSatz` double DEFAULT NULL,
  `UEberwiesen` double DEFAULT NULL,
  `UEberweisungsbem` longtext,
  `vorRechnung` int(11) DEFAULT NULL,
  `nextRechnung` int(11) DEFAULT NULL,
  `FaelligAm` datetime DEFAULT NULL,
  `MahnStufe` smallint(6) DEFAULT NULL,
  `letzteMahn` datetime DEFAULT NULL,
  `isProzent` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `KostenStelle` int(11) DEFAULT NULL,
  `Abzug` double DEFAULT NULL,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `honverw_redatum` (`ReDatum`),
  KEY `honverw_erledigt` (`Erledigt`),
  KEY `honverw_projekt` (`Projekt`),
  KEY `honverw_empfaenger` (`Empfaenger`),
  KEY `honverw_user` (`User`),
  KEY `honverw_erstvon` (`ErstVon`),
  KEY `honverw_aendvon` (`AendVon`),
  KEY `honverw_konto` (`Konto`),
  KEY `honverw_vorrechnung` (`vorRechnung`),
  KEY `honverw_nextrechnung` (`nextRechnung`),
  KEY `honverw_kostenstelle` (`KostenStelle`),
  KEY `honverw_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `honverwmahnung` (
  `Hon_LfdNr` int(11) DEFAULT NULL,
  `MahnStufe` smallint(6) DEFAULT NULL,
  `MahnDatum` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `honverwmahnung_hon_lfdnr` (`Hon_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `hon_archiv` (
  `LfdNr_Projekt` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Beschreibung` varchar(120) DEFAULT NULL,
  `Aktuell` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `installation` (
  `Ablauf` datetime DEFAULT NULL,
  `Mod01` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod02` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod03` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod04` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod05` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod06` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod07` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod08` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod09` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod10` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod11` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod12` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod13` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod14` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod15` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod16` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod17` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod18` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod19` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod20` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod21` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod22` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod23` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod24` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod25` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod26` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod27` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod28` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod29` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod30` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod31` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod32` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod33` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod34` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod35` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod36` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod37` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod38` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod39` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod40` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod41` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod42` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod43` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod44` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod45` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod46` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod47` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod48` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod49` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod50` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Seriennummer` varchar(50) DEFAULT NULL,
  `R1` varchar(50) DEFAULT NULL,
  `R2` varchar(50) DEFAULT NULL,
  `R3` varchar(50) DEFAULT NULL,
  `InstName` varchar(100) DEFAULT NULL,
  `InstAdresse` varchar(100) DEFAULT NULL,
  `InstTel` varchar(100) DEFAULT NULL,
  `DemoVersion` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Mod51` smallint(6) DEFAULT NULL,
  `Mod52` smallint(6) DEFAULT NULL,
  `Mod53` smallint(6) DEFAULT NULL,
  `Mod54` smallint(6) DEFAULT NULL,
  `Mod55` smallint(6) DEFAULT NULL,
  `Mod56` smallint(6) DEFAULT NULL,
  `Mod57` smallint(6) DEFAULT NULL,
  `Mod58` smallint(6) DEFAULT NULL,
  `Mod59` smallint(6) DEFAULT NULL,
  `Mod60` smallint(6) DEFAULT NULL,
  `InstInfo` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `kalkprostunden` (
  `LfdNr` int(11) DEFAULT NULL,
  `Projekt_LfdNr` int(11) DEFAULT NULL,
  `Stunden01` double DEFAULT NULL,
  `Stunden02` double DEFAULT NULL,
  `Stunden03` double DEFAULT NULL,
  `Stunden04` double DEFAULT NULL,
  `Stunden05` double DEFAULT NULL,
  `Stunden06` double DEFAULT NULL,
  `Stunden07` double DEFAULT NULL,
  `Stunden08` double DEFAULT NULL,
  `Stunden09` double DEFAULT NULL,
  `Stunden10` double DEFAULT NULL,
  `Stunden11` double DEFAULT NULL,
  `Stunden12` double DEFAULT NULL,
  `Stunden13` double DEFAULT NULL,
  `Stunden14` double DEFAULT NULL,
  `Stunden15` double DEFAULT NULL,
  `Stunden16` double DEFAULT NULL,
  `Stunden17` double DEFAULT NULL,
  `Stunden18` double DEFAULT NULL,
  `Stunden19` double DEFAULT NULL,
  `Stunden20` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `kalkprostunden_projekt_lfdnr` (`Projekt_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `kennwerte` (
  `LfdNr` int(11) DEFAULT NULL,
  `Produktivitaet` double DEFAULT NULL,
  `MittelsatzBrutto` double DEFAULT NULL,
  `SummeKosten` double DEFAULT NULL,
  `SummeZeit` double DEFAULT NULL,
  `BerechnetAm` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `km` (
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Ziel` varchar(40) DEFAULT NULL,
  `Zweck` varchar(35) DEFAULT NULL,
  `Bemerkung` longtext,
  `km` double DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Ep` double DEFAULT NULL,
  `Bereich` int(11) DEFAULT NULL,
  `UserNum` int(11) DEFAULT NULL,
  `BueroPKW` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Art` int(11) DEFAULT NULL,
  `EingabeVon` int(11) DEFAULT NULL,
  `GeaendertVon` int(11) DEFAULT NULL,
  `deducted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay` datetime DEFAULT NULL,
  `ignor` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `KostenStelle` int(11) DEFAULT NULL,
  `kmVon` double DEFAULT NULL,
  `kmBis` double DEFAULT NULL,
  `ZeitVon` datetime DEFAULT NULL,
  `ZeitBis` datetime DEFAULT NULL,
  `ExtSatz` double DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `kmExtern` double DEFAULT NULL,
  `KmMwSt` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `km_datum` (`Datum`),
  KEY `km_projekt` (`Projekt`),
  KEY `km_person` (`Person`),
  KEY `km_bereich` (`Bereich`),
  KEY `km_usernum` (`UserNum`),
  KEY `km_art` (`Art`),
  KEY `km_eingabevon` (`EingabeVon`),
  KEY `km_geaendertvon` (`GeaendertVon`),
  KEY `km_kostenstelle` (`KostenStelle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `kopiekat` (
  `OrdNr` int(11) DEFAULT NULL,
  `Bezeichnung` varchar(50) DEFAULT NULL,
  `Einheit` varchar(10) DEFAULT NULL,
  `KostenEinheit` double DEFAULT NULL,
  `MwStKopie` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `kopien` (
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Zweck` varchar(35) DEFAULT NULL,
  `Anzahl` double DEFAULT NULL,
  `Bemerkung` longtext,
  `Datum` datetime DEFAULT NULL,
  `Ep` double DEFAULT NULL,
  `Art` int(11) DEFAULT NULL,
  `Bereich` int(11) DEFAULT NULL,
  `UserNum` int(11) DEFAULT NULL,
  `PlanNr` int(11) DEFAULT NULL,
  `PlanAusEintrag` int(11) DEFAULT NULL,
  `EingabeVon` int(11) DEFAULT NULL,
  `GeaendertVon` int(11) DEFAULT NULL,
  `deducted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay` datetime DEFAULT NULL,
  `ignor` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `KostenStelle` int(11) DEFAULT NULL,
  `ExtSatz` double DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `AnzahlExtern` double DEFAULT NULL,
  `KopienMwSt` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `kopien_datum` (`Datum`),
  KEY `kopien_projekt` (`Projekt`),
  KEY `kopien_person` (`Person`),
  KEY `kopien_art` (`Art`),
  KEY `kopien_bereich` (`Bereich`),
  KEY `kopien_usernum` (`UserNum`),
  KEY `kopien_eingabevon` (`EingabeVon`),
  KEY `kopien_geaendertvon` (`GeaendertVon`),
  KEY `kopien_kostenstelle` (`KostenStelle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `kopienan` (
  `LfdNr_Dok` int(11) DEFAULT NULL,
  `Lfdnr_Empf` int(11) DEFAULT NULL,
  `OrdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `kopienan_lfdnr_empf` (`Lfdnr_Empf`),
  KEY `kopienan_lfdnr_dok` (`LfdNr_Dok`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `kostenstellen` (
  `Kostenstelle` varchar(60) DEFAULT NULL,
  `Bemerkung` varchar(100) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `land` (
  `Bez` varchar(50) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lastdata` (
  `LfdNr` int(11) DEFAULT NULL,
  `LastLS` varchar(30) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `layout` (
  `LayoutName` varchar(255) DEFAULT NULL,
  `Design3D` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `BackColor` int(11) DEFAULT NULL,
  `ForeColor` int(11) DEFAULT NULL,
  `FontName` varchar(50) DEFAULT NULL,
  `FontSize` float DEFAULT NULL,
  `ForeColorInput` int(11) DEFAULT NULL,
  `FontNameInput` varchar(50) DEFAULT NULL,
  `FontSizeInput` float DEFAULT NULL,
  `TextLowerCase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ButtonLocation` smallint(6) DEFAULT NULL,
  `Button3D` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ShowButtonImage` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SmallButtons` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ButtonBackColor` int(11) DEFAULT NULL,
  `ButtonForeColor` int(11) DEFAULT NULL,
  `ButtonFontName` varchar(50) DEFAULT NULL,
  `ButtonFontSize` float DEFAULT NULL,
  `User_ID` int(11) DEFAULT NULL,
  `IsDefault` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ButtonImageType` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `layout_user_id` (`User_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `licenseinuse` (
  `Modul_ID` int(11) DEFAULT NULL,
  `USER_ID` int(11) DEFAULT NULL,
  `ComputerName` varchar(50) DEFAULT NULL,
  `StartTime` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `licenseinuse_user_id` (`USER_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_adr_dateien` (
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `Datei` varchar(255) DEFAULT NULL,
  `DateiBeschreibung` varchar(255) DEFAULT NULL,
  `DateiPosition` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_adr_dateien_lfdnr_adr` (`LfdNr_Adr`),
  KEY `lut_adr_dateien_erstvon` (`ErstVon`),
  KEY `lut_adr_dateien_aendvon` (`AendVon`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_arbbeschtxte_proj` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `ArbBesch_LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_arbbeschtxte_proj_proj_lfdnr` (`Proj_LfdNr`),
  KEY `lut_arbbeschtxte_proj_arbbesch_lfdnr` (`ArbBesch_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_arb_hon` (
  `ArbNr` int(11) DEFAULT NULL,
  `SatzNr` int(11) DEFAULT NULL,
  `schwelle` double DEFAULT NULL,
  KEY `lut_arb_hon_arbnr` (`ArbNr`),
  KEY `lut_arb_hon_satznr` (`SatzNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_artikel_proj` (
  `LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Artikel` int(11) DEFAULT NULL,
  `LfdNr_Proj` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `lut_artikel_proj_lfdnr_proj` (`LfdNr_Proj`),
  KEY `lut_artikel_proj_lfdnr_artikel` (`LfdNr_Artikel`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_firm_proj` (
  `Firmen_ID` int(11) DEFAULT NULL,
  `Projekt_ID` int(11) DEFAULT NULL,
  KEY `lut_firm_proj_firmen_id` (`Firmen_ID`),
  KEY `lut_firm_proj_projekt_id` (`Projekt_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_formart_struktur` (
  `LfdNr_Struktur` int(11) DEFAULT NULL,
  `LfdNr_FormArt` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_formart_struktur_lfdnr_formart` (`LfdNr_FormArt`),
  KEY `lut_formart_struktur_lfdnr_struktur` (`LfdNr_Struktur`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_honverw_extkost` (
  `LfdNr_HonVerw` int(11) DEFAULT NULL,
  `LfdNr_ExtKost` int(11) DEFAULT NULL,
  `LfdNr_ExtKost_Gepl` int(11) DEFAULT NULL,
  `LfdNr_AB` int(11) DEFAULT NULL,
  `USER_ID` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_honverw_extkost_lfdnr_honverw` (`LfdNr_HonVerw`),
  KEY `lut_honverw_extkost_lfdnr_extkost` (`LfdNr_ExtKost`),
  KEY `lut_honverw_extkost_lfdnr_extkost_gepl` (`LfdNr_ExtKost_Gepl`),
  KEY `lut_honverw_extkost_lfdnr_ab` (`LfdNr_AB`),
  KEY `lut_honverw_extkost_user_id` (`USER_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_hon_angebot` (
  `AngebotLfdNr` int(11) DEFAULT NULL,
  `HonorarLfdNr` int(11) DEFAULT NULL,
  `Kosten` double DEFAULT NULL,
  `KostenProzent` double DEFAULT NULL,
  `KostenGesamt` double DEFAULT NULL,
  `KostenGesamtEingabe` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_hon_angebot_honorarlfdnr` (`HonorarLfdNr`),
  KEY `lut_hon_angebot_angebotlfdnr` (`AngebotLfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_hon_archiv` (
  `LfdNr_Archiv` int(11) DEFAULT NULL,
  `LfdNr_Hon` int(11) DEFAULT NULL,
  `Kosten` double DEFAULT NULL,
  `Stunden` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_hon_proj` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `Hon_LfdNr` int(11) DEFAULT NULL,
  `Kosten` double DEFAULT NULL,
  `Stunden` double DEFAULT NULL,
  `HonStatus` int(11) DEFAULT NULL,
  `History_LfdNr` int(11) DEFAULT NULL,
  `KostenProzent` double DEFAULT NULL,
  `KostenGesamt` double DEFAULT NULL,
  `KostenGesamtEingabe` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_hon_proj_proj_lfdnr` (`Proj_LfdNr`),
  KEY `lut_hon_proj_hon_lfdnr` (`Hon_LfdNr`),
  KEY `lut_hon_proj_history_lfdnr` (`History_LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_hon_proj_history` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `GueltigBis` datetime DEFAULT NULL,
  `HistBem` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_hon_proj_history_gueltigbis` (`GueltigBis`),
  KEY `lut_hon_proj_history_proj_lfdnr` (`Proj_LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_lieferscheinadresse` (
  `LfdNrLieferschein` int(11) DEFAULT NULL,
  `LfdNrAdresse` int(11) DEFAULT NULL,
  `OrdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_lieferscheinadresse_lfdnrlieferschein` (`LfdNrLieferschein`),
  KEY `lut_lieferscheinadresse_lfdnradresse` (`LfdNrAdresse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_calendar` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_contacts` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_countries` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_documents` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_km` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_notes` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_projects` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_protocol` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_ressources` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_termin_ressource` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_time` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_todo` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_looop_worker` (
  `lastsynctime` datetime DEFAULT NULL,
  `syncstate` int(11) DEFAULT NULL,
  `ID_looop` int(11) DEFAULT NULL,
  `ID_us` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_orte_proj` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `Ort_LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_orte_proj_proj_lfdnr` (`Proj_LfdNr`),
  KEY `lut_orte_proj_ort_lfdnr` (`Ort_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_out_us` (
  `EOutName` varchar(30) DEFAULT NULL,
  `GOutName` varchar(30) DEFAULT NULL,
  `USName` varchar(30) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_pers_brutto` (
  `LfdNr_Pers` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `Brutto` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_pers_brutto_lfdnr_pers` (`LfdNr_Pers`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_pers_grp` (
  `LfdNr_Pers` int(11) DEFAULT NULL,
  `LfdNr_Grp` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_pers_grp_lfdnr_pers` (`LfdNr_Pers`),
  KEY `lut_pers_grp_lfdnr_grp` (`LfdNr_Grp`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_pers_grp_temp` (
  `LfdNr_Pers` int(11) DEFAULT NULL,
  `LfdNr_Grp` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `UserNummer` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_plan_adr` (
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `LfdNr_Plan` int(11) DEFAULT NULL,
  `isFrei` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `FreiDate` datetime DEFAULT NULL,
  `FreiBis` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_plan_adr_lfdnr_adr` (`LfdNr_Adr`),
  KEY `lut_plan_adr_lfdnr_plan` (`LfdNr_Plan`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_projektabr` (
  `Projekt` int(11) DEFAULT NULL,
  `SatzExtra` int(11) DEFAULT NULL,
  `SatzRK` int(11) DEFAULT NULL,
  `SatzMA` int(11) DEFAULT NULL,
  `SatzAB` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_projektabr_projekt` (`Projekt`),
  KEY `lut_projektabr_satzextra` (`SatzExtra`),
  KEY `lut_projektabr_satzrk` (`SatzRK`),
  KEY `lut_projektabr_satzma` (`SatzMA`),
  KEY `lut_projektabr_satzab` (`SatzAB`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_termin_ressource` (
  `ID` int(11) DEFAULT NULL,
  `ID_Termin` int(11) DEFAULT NULL,
  `ID_Ressource` int(11) DEFAULT NULL,
  KEY `lut_termin_ressource_id_ressource` (`ID_Ressource`),
  KEY `lut_termin_ressource_id_termin` (`ID_Termin`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `lut_termin_teilnehmer` (
  `LfdNr_Termin` int(11) DEFAULT NULL,
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `OrdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `lut_termin_teilnehmer_lfdnr_termin` (`LfdNr_Termin`),
  KEY `lut_termin_teilnehmer_lfdnr_adr` (`LfdNr_Adr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `mail_id` (
  `LfdNr` int(11) DEFAULT NULL,
  `Mail_ID` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `messsize` (
  `MessSize_Name` varchar(50) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `mitarbeiterkosten` (
  `LfdNr_Mitarbeiter` int(11) DEFAULT NULL,
  `Jahr` int(11) DEFAULT NULL,
  `BruttolohnKosten` double DEFAULT NULL,
  `SozialKosten` double DEFAULT NULL,
  `WagnisGewinn` double DEFAULT NULL,
  `InvRueckl` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `mitarbeiterkosten_lfdnr_mitarbeiter` (`LfdNr_Mitarbeiter`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `nummern_generieren` (
  `Nummer` int(11) DEFAULT NULL,
  `Text` varchar(100) DEFAULT NULL,
  `User` int(11) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Jahr` varchar(4) DEFAULT NULL,
  `Monat` varchar(2) DEFAULT NULL,
  KEY `nummern_generieren_user` (`User`),
  KEY `nummern_generieren_projekt` (`Projekt`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `nummern_protokoll` (
  `Nummer` varchar(100) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `User` int(11) DEFAULT NULL,
  `Bemerkung` longtext,
  KEY `nummern_protokoll_user` (`User`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `opendocs` (
  `OpenDoc_Nr` int(11) DEFAULT NULL,
  `User_LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `orte` (
  `Ort` varchar(50) DEFAULT NULL,
  `Km` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `outsync` (
  `name` varchar(30) DEFAULT NULL,
  `A1` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `A2` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `A3` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `A4` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `T1` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `T2` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `T3` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `T4` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `T5` int(11) DEFAULT NULL,
  `T6` int(11) DEFAULT NULL,
  `O1` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `O2` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `O3` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `O4` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `O5` int(11) DEFAULT NULL,
  `aktiv` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `O6` int(11) DEFAULT NULL,
  `A5` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `A6` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `A7` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `OrdnerAdressen` varchar(100) DEFAULT NULL,
  `OrdnerTermine` varchar(100) DEFAULT NULL,
  `OrdnerAufgaben` varchar(100) DEFAULT NULL,
  `A8` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_User` int(11) DEFAULT NULL,
  `A9` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `T7` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `O7` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `outsync_lfdnr_user` (`LfdNr_User`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `outsyncadr` (
  `LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Pers` int(11) DEFAULT NULL,
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `datum` datetime DEFAULT NULL,
  `isSync` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `outsyncadr_lfdnr_pers` (`LfdNr_Pers`),
  KEY `outsyncadr_lfdnr_adr` (`LfdNr_Adr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `personen` (
  `Name` varchar(50) DEFAULT NULL,
  `Strasse` varchar(50) DEFAULT NULL,
  `Ort` varchar(50) DEFAULT NULL,
  `Pltz` varchar(50) DEFAULT NULL,
  `Telefon1` varchar(50) DEFAULT NULL,
  `Telefon2` varchar(50) DEFAULT NULL,
  `Fax` varchar(50) DEFAULT NULL,
  `Bruttolohn` double DEFAULT NULL,
  `Start` datetime DEFAULT NULL,
  `Ende` datetime DEFAULT NULL,
  `SVNummer` varchar(25) DEFAULT NULL,
  `Geschlecht` varchar(1) DEFAULT NULL,
  `Passwort` varchar(50) DEFAULT NULL,
  `Bemerkung` longtext,
  `UserNum` int(11) DEFAULT NULL,
  `Prioritaet` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `BLZ` varchar(20) DEFAULT NULL,
  `Bank` varchar(40) DEFAULT NULL,
  `KontoNr` varchar(150) DEFAULT NULL,
  `Kurzzeichen` varchar(10) DEFAULT NULL,
  `DW` varchar(50) DEFAULT NULL,
  `EMail` varchar(100) DEFAULT NULL,
  `Zusatz` varchar(255) DEFAULT NULL,
  `FeiertagSatz` int(11) DEFAULT NULL,
  `GebDatum` datetime DEFAULT NULL,
  `ModSecurity01` smallint(6) DEFAULT NULL,
  `ModSecurity02` smallint(6) DEFAULT NULL,
  `ModSecurity03` smallint(6) DEFAULT NULL,
  `ModSecurity04` smallint(6) DEFAULT NULL,
  `ModSecurity05` smallint(6) DEFAULT NULL,
  `ModSecurity06` smallint(6) DEFAULT NULL,
  `ModSecurity07` smallint(6) DEFAULT NULL,
  `ModSecurity08` smallint(6) DEFAULT NULL,
  `ModSecurity09` smallint(6) DEFAULT NULL,
  `ModSecurity10` smallint(6) DEFAULT NULL,
  `ModSecurity11` smallint(6) DEFAULT NULL,
  `ModSecurity12` smallint(6) DEFAULT NULL,
  `ModSecurity13` smallint(6) DEFAULT NULL,
  `ModSecurity14` smallint(6) DEFAULT NULL,
  `ModSecurity15` smallint(6) DEFAULT NULL,
  `ModSecurity16` smallint(6) DEFAULT NULL,
  `ModSecurity17` smallint(6) DEFAULT NULL,
  `ModSecurity18` smallint(6) DEFAULT NULL,
  `ModSecurity19` smallint(6) DEFAULT NULL,
  `ModSecurity20` smallint(6) DEFAULT NULL,
  `ModSecurity21` smallint(6) DEFAULT NULL,
  `ModSecurity22` smallint(6) DEFAULT NULL,
  `ModSecurity23` smallint(6) DEFAULT NULL,
  `ModSecurity24` smallint(6) DEFAULT NULL,
  `ModSecurity25` smallint(6) DEFAULT NULL,
  `ModSecurity26` smallint(6) DEFAULT NULL,
  `ModSecurity27` smallint(6) DEFAULT NULL,
  `ModSecurity28` smallint(6) DEFAULT NULL,
  `ModSecurity29` smallint(6) DEFAULT NULL,
  `ModSecurity30` smallint(6) DEFAULT NULL,
  `ModSecurity31` smallint(6) DEFAULT NULL,
  `ModSecurity32` smallint(6) DEFAULT NULL,
  `ModSecurity33` smallint(6) DEFAULT NULL,
  `ModSecurity34` smallint(6) DEFAULT NULL,
  `ModSecurity35` smallint(6) DEFAULT NULL,
  `ModSecurity36` smallint(6) DEFAULT NULL,
  `ModSecurity37` smallint(6) DEFAULT NULL,
  `ModSecurity38` smallint(6) DEFAULT NULL,
  `ModSecurity39` smallint(6) DEFAULT NULL,
  `ModSecurity40` smallint(6) DEFAULT NULL,
  `ModSecurity41` smallint(6) DEFAULT NULL,
  `ModSecurity42` smallint(6) DEFAULT NULL,
  `ModSecurity43` smallint(6) DEFAULT NULL,
  `ModSecurity44` smallint(6) DEFAULT NULL,
  `ModSecurity45` smallint(6) DEFAULT NULL,
  `ModSecurity46` smallint(6) DEFAULT NULL,
  `ModSecurity47` smallint(6) DEFAULT NULL,
  `ModSecurity48` smallint(6) DEFAULT NULL,
  `ModSecurity49` smallint(6) DEFAULT NULL,
  `ModSecurity50` smallint(6) DEFAULT NULL,
  `Firmen_ID` int(11) DEFAULT NULL,
  `UseLeiterInfo` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `IstProjektLeiter` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `DientUnter` int(11) DEFAULT NULL,
  `IsSU` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `PersKostenStelle` int(11) DEFAULT NULL,
  `KstPrioritaet` int(11) DEFAULT NULL,
  `EditHowManyDays` int(11) DEFAULT NULL,
  `Lehrling` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Urlaub_Stichtag` datetime DEFAULT NULL,
  `Urlaub_Anspruch` double DEFAULT NULL,
  `Bilddatei` varchar(30) DEFAULT NULL,
  `UserName` varchar(50) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `personen_usernum` (`UserNum`),
  KEY `personen_erstvon` (`ErstVon`),
  KEY `personen_aendvon` (`AendVon`),
  KEY `personen_feiertagsatz` (`FeiertagSatz`),
  KEY `personen_firmen_id` (`Firmen_ID`),
  KEY `personen_dientunter` (`DientUnter`),
  KEY `personen_perskostenstelle` (`PersKostenStelle`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `perstermin` (
  `Termin` datetime DEFAULT NULL,
  `Zeit` datetime DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Von` int(11) DEFAULT NULL,
  `An` int(11) DEFAULT NULL,
  `Bei` int(11) DEFAULT NULL,
  `Bemerkung` longtext,
  `BearbDatum` datetime DEFAULT NULL,
  `BisZeit` datetime DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Neu` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Privat` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `FirstLfdNr` int(11) DEFAULT NULL,
  `SeveralDays` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SeveralNumber` int(11) DEFAULT NULL,
  `TerminBis` datetime DEFAULT NULL,
  `Periodical` smallint(6) DEFAULT NULL,
  `TerminArt` smallint(6) DEFAULT NULL,
  `PeriodeBis` datetime DEFAULT NULL,
  `PeriodNumber` int(11) DEFAULT NULL,
  `Tag` int(11) DEFAULT NULL,
  `bZeit` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bBei` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bBemerkung` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bBisZeit` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bProjekt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Ressource` int(11) DEFAULT NULL,
  `IsEr` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErDate` datetime DEFAULT NULL,
  `bIsEr` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `bErDate` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `TerminStatus` int(11) DEFAULT NULL,
  `bTerminStatus` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Urlaub` int(11) DEFAULT NULL,
  `Ort` varchar(255) DEFAULT NULL,
  `bOrt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `bArbeitsbereich` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `perstermin_projekt` (`Projekt`),
  KEY `perstermin_von` (`Von`),
  KEY `perstermin_an` (`An`),
  KEY `perstermin_erstvon` (`ErstVon`),
  KEY `perstermin_aendvon` (`AendVon`),
  KEY `perstermin_firstlfdnr` (`FirstLfdNr`),
  KEY `perstermin_severalnumber` (`SeveralNumber`),
  KEY `perstermin_periodnumber` (`PeriodNumber`),
  KEY `perstermin_lfdnr_ressource` (`LfdNr_Ressource`),
  KEY `perstermin_lfdnr_urlaub` (`LfdNr_Urlaub`),
  KEY `perstermin_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `phasen` (
  `PhasenBez` varchar(50) DEFAULT NULL,
  `Bemerkung` varchar(100) DEFAULT NULL,
  `OrdNr` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `planart` (
  `ArtText` varchar(50) DEFAULT NULL,
  `Bemerkung` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `planausgabe` (
  `An` int(11) DEFAULT NULL,
  `Plan` int(11) DEFAULT NULL,
  `Anzahl` smallint(6) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Bemerkung` longtext,
  `LieferScheinNr` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `planausgabe_an` (`An`),
  KEY `planausgabe_plan` (`Plan`),
  KEY `planausgabe_lieferscheinnr` (`LieferScheinNr`),
  KEY `planausgabe_erstvon` (`ErstVon`),
  KEY `planausgabe_aendvon` (`AendVon`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `planeingang` (
  `Projekt` int(11) DEFAULT NULL,
  `PlanNr` varchar(40) DEFAULT NULL,
  `PlanInhalt` varchar(60) DEFAULT NULL,
  `EingangsDatum` datetime DEFAULT NULL,
  `Index` varchar(10) DEFAULT NULL,
  `Von` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Datei` varchar(255) DEFAULT NULL,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `planeingang_projekt` (`Projekt`),
  KEY `planeingang_von` (`Von`),
  KEY `planeingang_erstvon` (`ErstVon`),
  KEY `planeingang_aendvon` (`AendVon`),
  KEY `planeingang_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `plangroessen` (
  `Bez` varchar(20) DEFAULT NULL,
  `Flaeche` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `planlieferschein` (
  `Datum` datetime DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Empfaenger` int(11) DEFAULT NULL,
  `Von` int(11) DEFAULT NULL,
  `Bemerkung` longtext,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `LSNr` varchar(30) DEFAULT NULL,
  `DOC_Datei` varchar(255) DEFAULT NULL,
  `PDF_Datei` varchar(255) DEFAULT NULL,
  `BemerkungDruck` longtext,
  `ZusatzBemerkung` longtext,
  `Anmerkungen` longtext,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `planlieferschein_projekt` (`Projekt`),
  KEY `planlieferschein_empfaenger` (`Empfaenger`),
  KEY `planlieferschein_von` (`Von`),
  KEY `planlieferschein_erstvon` (`ErstVon`),
  KEY `planlieferschein_aendvon` (`AendVon`),
  KEY `planlieferschein_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `planverz` (
  `Projekt` int(11) DEFAULT NULL,
  `PlanNr` varchar(40) DEFAULT NULL,
  `PlanInhalt` varchar(255) DEFAULT NULL,
  `Index` varchar(10) DEFAULT NULL,
  `Art` int(11) DEFAULT NULL,
  `Flaeche` double DEFAULT NULL,
  `Gez` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `ErsFuer` int(11) DEFAULT NULL,
  `ErsDurch` int(11) DEFAULT NULL,
  `Erledigt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SubPlan` varchar(50) DEFAULT NULL,
  `GroesseBez` int(11) DEFAULT NULL,
  `Aenderung` varchar(100) DEFAULT NULL,
  `MassStab` varchar(30) DEFAULT NULL,
  `CADFile` varchar(255) DEFAULT NULL,
  `PLOTFile` varchar(255) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Bemerkung` longtext,
  `Ablage` varchar(120) DEFAULT NULL,
  `Freigabe` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `FreiExt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `FreiBis` datetime DEFAULT NULL,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `planverz_projekt` (`Projekt`),
  KEY `planverz_art` (`Art`),
  KEY `planverz_gez` (`Gez`),
  KEY `planverz_ersfuer` (`ErsFuer`),
  KEY `planverz_ersdurch` (`ErsDurch`),
  KEY `planverz_groessebez` (`GroesseBez`),
  KEY `planverz_erstvon` (`ErstVon`),
  KEY `planverz_aendvon` (`AendVon`),
  KEY `planverz_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `poausattachments` (
  `LfdNr_PoA` int(11) DEFAULT NULL,
  `PoAtt_Pfad` varchar(255) DEFAULT NULL,
  `PoBeschreibung` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `poausattachments_lfdnr_poa` (`LfdNr_PoA`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `poausbcc` (
  `LfdNr_PoA` int(11) DEFAULT NULL,
  `LfdNr_AdrBCC` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `poausbcc_lfdnr_poa` (`LfdNr_PoA`),
  KEY `poausbcc_lfdnr_adrbcc` (`LfdNr_AdrBCC`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `postart` (
  `ArtText` varchar(50) DEFAULT NULL,
  `Bemerkung` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `postausgang` (
  `Projekt` int(11) DEFAULT NULL,
  `Nr` varchar(100) DEFAULT NULL,
  `PostInhalt` longtext,
  `AusgangsDatum` datetime DEFAULT NULL,
  `index` varchar(20) DEFAULT NULL,
  `An` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Art` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `docNummer` int(11) DEFAULT NULL,
  `AttAnzahl` smallint(6) DEFAULT NULL,
  `KopieAnAnz` smallint(6) DEFAULT NULL,
  `PO_EM_OUT_Pfad` varchar(254) DEFAULT NULL,
  `Pfad` varchar(255) DEFAULT NULL,
  `archiviert` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `AddedFile` varchar(255) DEFAULT NULL,
  `MailID` int(11) DEFAULT NULL,
  `ParentID` int(11) DEFAULT NULL,
  `MailAttAnz` int(11) DEFAULT NULL,
  `MailGroesse` int(11) DEFAULT NULL,
  `LfdNr_Rechnung` int(11) DEFAULT NULL,
  `LfdNr_Lieferschein` int(11) DEFAULT NULL,
  `MailStufe` int(11) DEFAULT NULL,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `postausgang_projekt` (`Projekt`),
  KEY `postausgang_an` (`An`),
  KEY `postausgang_person` (`Person`),
  KEY `postausgang_art` (`Art`),
  KEY `postausgang_erstvon` (`ErstVon`),
  KEY `postausgang_aendvon` (`AendVon`),
  KEY `postausgang_parentid` (`ParentID`),
  KEY `postausgang_lfdnr_rechnung` (`LfdNr_Rechnung`),
  KEY `postausgang_lfdnr_lieferschein` (`LfdNr_Lieferschein`),
  KEY `postausgang_docnummer` (`docNummer`),
  KEY `postausgang_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `posteingang` (
  `Projekt` int(11) DEFAULT NULL,
  `Nr` varchar(100) DEFAULT NULL,
  `PostInhalt` longtext,
  `EingangsDatum` datetime DEFAULT NULL,
  `index` varchar(20) DEFAULT NULL,
  `Von` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Art` int(11) DEFAULT NULL,
  `Mail_File` varchar(150) DEFAULT NULL,
  `AddedFile` varchar(255) DEFAULT NULL,
  `archiviert` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `MailAttAnz` int(11) DEFAULT NULL,
  `MailGroesse` int(11) DEFAULT NULL,
  `MailStufe` int(11) DEFAULT NULL,
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `posteingang_projekt` (`Projekt`),
  KEY `posteingang_von` (`Von`),
  KEY `posteingang_art` (`Art`),
  KEY `posteingang_erstvon` (`ErstVon`),
  KEY `posteingang_aendvon` (`AendVon`),
  KEY `posteingang_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `prognose` (
  `Monat` varchar(7) DEFAULT NULL,
  `ProgEin` double DEFAULT NULL,
  `ProgExtAus` double DEFAULT NULL,
  `ProgIntAus` double DEFAULT NULL,
  `ProgSteigEin` double DEFAULT NULL,
  `ProgSteigExtAus` double DEFAULT NULL,
  `ProgSteigIntAus` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `progrp_lut` (
  `Projekt` int(11) DEFAULT NULL,
  `ProGrupNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `progrp_lut_projekt` (`Projekt`),
  KEY `progrp_lut_progrupnr` (`ProGrupNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `progruppendef` (
  `ProGrupName` varchar(100) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `progtemp` (
  `Monat` varchar(7) DEFAULT NULL,
  `ProgEin` double DEFAULT NULL,
  `ProgExtAus` double DEFAULT NULL,
  `ProgIntAus` double DEFAULT NULL,
  `ProgSteigEin` double DEFAULT NULL,
  `ProgSteigExtAus` double DEFAULT NULL,
  `ProgSteigIntAus` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrab` (
  `Satz` int(11) DEFAULT NULL,
  `AB` int(11) DEFAULT NULL,
  `NeuerSatz` double DEFAULT NULL,
  `LfdNr_ProjektAbrAB_Zeit` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrab_satz` (`Satz`),
  KEY `projektabrab_ab` (`AB`),
  KEY `projektabrab_lfdnr_projektabrab_zeit` (`LfdNr_ProjektAbrAB_Zeit`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrab_zeit` (
  `LfdNr_Satz` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrab_zeit_lfdnr_satz` (`LfdNr_Satz`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrextra` (
  `Satz` int(11) DEFAULT NULL,
  `Extra` int(11) DEFAULT NULL,
  `NeuerSatz` double DEFAULT NULL,
  `LfdNr_ProjektAbrExtra_Zeit` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrextra_satz` (`Satz`),
  KEY `projektabrextra_extra` (`Extra`),
  KEY `projektabrextra_lfdnr_projektabrextra_zeit` (`LfdNr_ProjektAbrExtra_Zeit`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrextra_zeit` (
  `LfdNr_Satz` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrextra_zeit_lfdnr_satz` (`LfdNr_Satz`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrma` (
  `Satz` int(11) DEFAULT NULL,
  `Mitarbeiter` int(11) DEFAULT NULL,
  `NeuerSatz` double DEFAULT NULL,
  `PersonenSatz` double DEFAULT NULL,
  `LfdNr_ProjektAbrMA_Zeit` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrma_satz` (`Satz`),
  KEY `projektabrma_mitarbeiter` (`Mitarbeiter`),
  KEY `projektabrma_lfdnr_projektabrma_zeit` (`LfdNr_ProjektAbrMA_Zeit`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrma_zeit` (
  `LfdNr_Satz` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrma_zeit_lfdnr_satz` (`LfdNr_Satz`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrrk` (
  `Satz` int(11) DEFAULT NULL,
  `RK` int(11) DEFAULT NULL,
  `NeuerSatz` double DEFAULT NULL,
  `LfdNr_ProjektAbrRK_Zeit` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrrk_satz` (`Satz`),
  KEY `projektabrrk_rk` (`RK`),
  KEY `projektabrrk_lfdnr_projektabrrk_zeit` (`LfdNr_ProjektAbrRK_Zeit`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrrk_zeit` (
  `LfdNr_Satz` int(11) DEFAULT NULL,
  `von` datetime DEFAULT NULL,
  `bis` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektabrrk_zeit_lfdnr_satz` (`LfdNr_Satz`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektabrsaetze` (
  `RKSatz` varchar(20) DEFAULT NULL,
  `ExtraSatz` varchar(20) DEFAULT NULL,
  `MASatz` varchar(20) DEFAULT NULL,
  `Beschreibung` varchar(50) DEFAULT NULL,
  `ABSatz` varchar(20) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektangebot` (
  `ProjLfdNr` int(11) DEFAULT NULL,
  `AdrLfdNr` int(11) DEFAULT NULL,
  `AngebotsNummer` varchar(50) DEFAULT NULL,
  `AngebotsDatum` datetime DEFAULT NULL,
  `AngebotsStatus` int(11) DEFAULT NULL,
  `Datei` varchar(255) DEFAULT NULL,
  `Bezeichnung` varchar(255) DEFAULT NULL,
  `HOI_importiert` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `HOI_importiert_Datum` datetime DEFAULT NULL,
  `HOI_importiert_Datei` varchar(255) DEFAULT NULL,
  `HOI_importiert_Index` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projektangebot_projlfdnr` (`ProjLfdNr`),
  KEY `projektangebot_adrlfdnr` (`AdrLfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projektarchive` (
  `ArchivBezeichnung` varchar(100) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `projekte` (
  `ProjektNummer` varchar(20) DEFAULT NULL,
  `Projekt` varchar(100) DEFAULT NULL,
  `Beginn` datetime DEFAULT NULL,
  `Ende` datetime DEFAULT NULL,
  `Beschreibung` longtext,
  `Kategorie` int(11) DEFAULT NULL,
  `Ort` varchar(255) DEFAULT NULL,
  `Bauherr` int(11) DEFAULT NULL,
  `Planer1` int(11) DEFAULT NULL,
  `Planer2` int(11) DEFAULT NULL,
  `Planer3` int(11) DEFAULT NULL,
  `Planer4` int(11) DEFAULT NULL,
  `Planer5` int(11) DEFAULT NULL,
  `Planer6` int(11) DEFAULT NULL,
  `Planer7` int(11) DEFAULT NULL,
  `UserNum` int(11) DEFAULT NULL,
  `AbrArt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `PrivatProjekt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `Kostenstelle` int(11) DEFAULT NULL,
  `Aufwand` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `StdAbr` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `BerSatz` int(11) DEFAULT NULL,
  `ProTodo` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SV_Pfad` varchar(254) DEFAULT NULL,
  `SV_REP_Pfad` varchar(254) DEFAULT NULL,
  `EM_Pfad` varchar(254) DEFAULT NULL,
  `EM_OUT_Pfad` varchar(254) DEFAULT NULL,
  `LfdNr_Phase` int(11) DEFAULT NULL,
  `FertigGrad` double DEFAULT NULL,
  `FertigGradDatum` datetime DEFAULT NULL,
  `FertigGradVon` int(11) DEFAULT NULL,
  `isSchwelle` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SyncroDok` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SyncroEmailIn` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SyncroEmailOut` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `MessSize_LfdNr` int(11) DEFAULT NULL,
  `MessSize_Value` double DEFAULT NULL,
  `IsLoooped` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `BudgetNotBound` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Lieferscheinpfad` varchar(255) DEFAULT NULL,
  `Rechnungspfad` varchar(255) DEFAULT NULL,
  `SyncroLieferschein` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `SyncroRechnung` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Bilddatei` varchar(30) DEFAULT NULL,
  `LfdNr_ProjektArchiv` int(11) DEFAULT NULL,
  `AufbewahrungsFrist` datetime DEFAULT NULL,
  `ArchivierungsDatum` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `projekte_beginn` (`Beginn`),
  KEY `projekte_ende` (`Ende`),
  KEY `projekte_privatprojekt` (`PrivatProjekt`),
  KEY `projekte_kategorie` (`Kategorie`),
  KEY `projekte_bauherr` (`Bauherr`),
  KEY `projekte_planer1` (`Planer1`),
  KEY `projekte_planer2` (`Planer2`),
  KEY `projekte_planer3` (`Planer3`),
  KEY `projekte_planer4` (`Planer4`),
  KEY `projekte_planer5` (`Planer5`),
  KEY `projekte_planer6` (`Planer6`),
  KEY `projekte_planer7` (`Planer7`),
  KEY `projekte_usernum` (`UserNum`),
  KEY `projekte_erstvon` (`ErstVon`),
  KEY `projekte_aendvon` (`AendVon`),
  KEY `projekte_kostenstelle` (`Kostenstelle`),
  KEY `projekte_bersatz` (`BerSatz`),
  KEY `projekte_lfdnr_phase` (`LfdNr_Phase`),
  KEY `projekte_fertiggradvon` (`FertigGradVon`),
  KEY `projekte_messsize_lfdnr` (`MessSize_LfdNr`),
  KEY `projekte_lfdnr_projektarchiv` (`LfdNr_ProjektArchiv`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `prokategorie` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `Kategorie` varchar(40) DEFAULT NULL,
  `Bemerkung` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=11 ;
-- EOC

CREATE TABLE `propersonen` (
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `LfdNr_Kat` int(11) DEFAULT NULL,
  `isFreigeber` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Reihenfolge` smallint(6) DEFAULT NULL,
  `Bemerkung` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `propersonen_projekt` (`Projekt`),
  KEY `propersonen_person` (`Person`),
  KEY `propersonen_lfdnr_kat` (`LfdNr_Kat`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `provorgang` (
  `Projekt` int(11) DEFAULT NULL,
  `Vorgang` varchar(120) DEFAULT NULL,
  `Beginn` datetime DEFAULT NULL,
  `Ende` datetime DEFAULT NULL,
  `Vorher` int(11) DEFAULT NULL,
  `Nachher` int(11) DEFAULT NULL,
  `Bemerkung` longtext,
  `Typ` smallint(6) DEFAULT NULL,
  `TatsBeginn` datetime DEFAULT NULL,
  `TatsEnde` datetime DEFAULT NULL,
  `Abstand` smallint(6) DEFAULT NULL,
  `AbstandArt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Intern` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `VArt` varchar(3) DEFAULT NULL,
  `VAnzMA` double DEFAULT NULL,
  `Lfdnr_AB` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `provorgang_projekt` (`Projekt`),
  KEY `provorgang_vorher` (`Vorher`),
  KEY `provorgang_nachher` (`Nachher`),
  KEY `provorgang_lfdnr_ab` (`Lfdnr_AB`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `raumtab` (
  `raum` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `regaltab` (
  `regal` varchar(255) DEFAULT NULL,
  `lfdNrRegal` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `regaltab_lfdnrregal` (`lfdNrRegal`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `reise` (
  `LfdnrReise` int(11) DEFAULT NULL,
  `projektName` varchar(200) DEFAULT NULL,
  `projekt` int(11) DEFAULT NULL,
  `person` int(11) DEFAULT NULL,
  `ziel` varchar(40) DEFAULT NULL,
  `zweck` varchar(35) DEFAULT NULL,
  `km` double DEFAULT NULL,
  `bemerkung` longtext,
  `Ep` double DEFAULT NULL,
  `datum` datetime DEFAULT NULL,
  `art` int(11) DEFAULT NULL,
  `bereich` int(11) DEFAULT NULL,
  `bueroPKW` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `usernum` int(11) DEFAULT NULL,
  `kostenstelle` int(11) DEFAULT NULL,
  `kostenstelleName` varchar(60) DEFAULT NULL,
  `s` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `e` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `l` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `kmVon` double DEFAULT NULL,
  `kmBis` double DEFAULT NULL,
  `ZeitVon` datetime DEFAULT NULL,
  `ZeitBis` datetime DEFAULT NULL,
  `ExtSatz` double DEFAULT NULL,
  `KmMwSt` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `reisekosten` (
  `KostenArt` varchar(60) DEFAULT NULL,
  `Satz` double DEFAULT NULL,
  `Einheit` varchar(15) DEFAULT NULL,
  `OrdNr` smallint(6) DEFAULT NULL,
  `KmVonBis` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ZeitVonBis` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `MwStReise` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `ressources` (
  `ResName` varchar(50) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `schaetzungfertig` (
  `LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Projekt` int(11) DEFAULT NULL,
  `LfdNr_AB` int(11) DEFAULT NULL,
  `LfdNr_MA` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Grad` double DEFAULT NULL,
  `History_LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `schaetzungfertig_lfdnr_projekt` (`LfdNr_Projekt`),
  KEY `schaetzungfertig_lfdnr_ab` (`LfdNr_AB`),
  KEY `schaetzungfertig_lfdnr_ma` (`LfdNr_MA`),
  KEY `schaetzungfertig_history_lfdnr` (`History_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `schaetzungfertig_history` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `GueltigBis` datetime DEFAULT NULL,
  `HistBem` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `schaetzungfertig_history_gueltigbis` (`GueltigBis`),
  KEY `schaetzungfertig_history_proj_lfdnr` (`Proj_LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `settingssystem` (
  `SettingType` varchar(255) DEFAULT NULL,
  `SettingValue` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `settingssystem_settingtype` (`SettingType`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `settingsuser` (
  `SettingType` varchar(255) DEFAULT NULL,
  `SettingValue` longtext,
  `LfdNr_User` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `settingsuser_settingtype` (`SettingType`),
  KEY `settingsuser_lfdnr_user` (`LfdNr_User`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `sicherheit` (
  `Stufe` smallint(6) DEFAULT NULL,
  `Beschreibung` varchar(50) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `sollab` (
  `LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Projekt` int(11) DEFAULT NULL,
  `LfdNr_AB` int(11) DEFAULT NULL,
  `LfdNr_MA` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `SollKosten` double DEFAULT NULL,
  `SollStunden` double DEFAULT NULL,
  `Beginn` datetime DEFAULT NULL,
  `Ende` datetime DEFAULT NULL,
  `Anteil` double DEFAULT NULL,
  `schwelle` double DEFAULT NULL,
  `History_LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `sollab_lfdnr_projekt` (`LfdNr_Projekt`),
  KEY `sollab_lfdnr_ab` (`LfdNr_AB`),
  KEY `sollab_lfdnr_ma` (`LfdNr_MA`),
  KEY `sollab_history_lfdnr` (`History_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `sollab_history` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `GueltigBis` datetime DEFAULT NULL,
  `HistBem` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `sollab_history_gueltigbis` (`GueltigBis`),
  KEY `sollab_history_proj_lfdnr` (`Proj_LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `sollab_history_psp` (
  `Proj_LfdNr` int(11) DEFAULT NULL,
  `GueltigBis` datetime DEFAULT NULL,
  `HistBem` varchar(255) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `sollab_history_psp_proj_lfdnr` (`Proj_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `sollab_psp` (
  `LfdNr_Projekt` int(11) DEFAULT NULL,
  `LfdNr_AB` int(11) DEFAULT NULL,
  `LfdNr_MA` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `SollKosten` double DEFAULT NULL,
  `SollStunden` double DEFAULT NULL,
  `Beginn` datetime DEFAULT NULL,
  `Ende` datetime DEFAULT NULL,
  `Anteil` double DEFAULT NULL,
  `schwelle` double DEFAULT NULL,
  `IntExt` varchar(10) DEFAULT NULL,
  `SollHonorar` double DEFAULT NULL,
  `Warnung` double DEFAULT NULL,
  `FunktionAusfuehren` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `erbrachteLeistung` double DEFAULT NULL,
  `erbrachtesHonorar` double DEFAULT NULL,
  `Aenderungsdatum` datetime DEFAULT NULL,
  `ProzanteilHonorar` double DEFAULT NULL,
  `Fertigstellung` double DEFAULT NULL,
  `History_LfdNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `sollab_psp_lfdnr_projekt` (`LfdNr_Projekt`),
  KEY `sollab_psp_lfdnr_ab` (`LfdNr_AB`),
  KEY `sollab_psp_lfdnr_ma` (`LfdNr_MA`),
  KEY `sollab_psp_history_lfdnr` (`History_LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `sollstunden` (
  `SollWoche01` double DEFAULT NULL,
  `SollWoche02` double DEFAULT NULL,
  `SollWoche03` double DEFAULT NULL,
  `SollWoche04` double DEFAULT NULL,
  `SollWoche05` double DEFAULT NULL,
  `SollWoche06` double DEFAULT NULL,
  `SollWoche07` double DEFAULT NULL,
  `SollWoche08` double DEFAULT NULL,
  `SollWoche09` double DEFAULT NULL,
  `SollWoche10` double DEFAULT NULL,
  `SollWoche11` double DEFAULT NULL,
  `SollWoche12` double DEFAULT NULL,
  `SollWoche13` double DEFAULT NULL,
  `SollWoche14` double DEFAULT NULL,
  `SollWoche15` double DEFAULT NULL,
  `SollWoche16` double DEFAULT NULL,
  `SollWoche17` double DEFAULT NULL,
  `SollWoche18` double DEFAULT NULL,
  `SollWoche19` double DEFAULT NULL,
  `SollWoche20` double DEFAULT NULL,
  `SollWoche21` double DEFAULT NULL,
  `SollWoche22` double DEFAULT NULL,
  `SollWoche23` double DEFAULT NULL,
  `SollWoche24` double DEFAULT NULL,
  `SollWoche25` double DEFAULT NULL,
  `SollWoche26` double DEFAULT NULL,
  `SollWoche27` double DEFAULT NULL,
  `SollWoche28` double DEFAULT NULL,
  `SollWoche29` double DEFAULT NULL,
  `SollWoche30` double DEFAULT NULL,
  `SollWoche31` double DEFAULT NULL,
  `SollWoche32` double DEFAULT NULL,
  `SollWoche33` double DEFAULT NULL,
  `SollWoche34` double DEFAULT NULL,
  `SollWoche35` double DEFAULT NULL,
  `SollWoche36` double DEFAULT NULL,
  `SollWoche37` double DEFAULT NULL,
  `SollWoche38` double DEFAULT NULL,
  `SollWoche39` double DEFAULT NULL,
  `SollWoche40` double DEFAULT NULL,
  `SollWoche41` double DEFAULT NULL,
  `SollWoche42` double DEFAULT NULL,
  `SollWoche43` double DEFAULT NULL,
  `SollWoche44` double DEFAULT NULL,
  `SollWoche45` double DEFAULT NULL,
  `SollWoche46` double DEFAULT NULL,
  `SollWoche47` double DEFAULT NULL,
  `SollWoche48` double DEFAULT NULL,
  `SollWoche49` double DEFAULT NULL,
  `SollWoche50` double DEFAULT NULL,
  `SollWoche51` double DEFAULT NULL,
  `SollWoche52` double DEFAULT NULL,
  `SollWoche53` double DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Jahr` smallint(6) DEFAULT NULL,
  KEY `sollstunden_person` (`Person`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `stechprojekte` (
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `stechprojekte_projekt` (`Projekt`),
  KEY `stechprojekte_person` (`Person`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `stechuhr` (
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Start` datetime DEFAULT NULL,
  `Ende` datetime DEFAULT NULL,
  `Aktuell` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Bemerkung` longtext,
  `Bereich` int(11) DEFAULT NULL,
  `editiert` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Importiert` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `BemerkungIntern` longtext,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `stechuhr_projekt` (`Projekt`),
  KEY `stechuhr_person` (`Person`),
  KEY `stechuhr_bereich` (`Bereich`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `stueckrechte` (
  `ModNr` int(11) DEFAULT NULL,
  `Rechnername` varchar(50) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `tagessollstd` (
  `Pers_LfdNr` int(11) DEFAULT NULL,
  `Nz01` double DEFAULT NULL,
  `Nz02` double DEFAULT NULL,
  `Nz03` double DEFAULT NULL,
  `Nz04` double DEFAULT NULL,
  `Nz05` double DEFAULT NULL,
  `Nz06` double DEFAULT NULL,
  `Nz07` double DEFAULT NULL,
  `TagSollvon` datetime DEFAULT NULL,
  `TagSollbis` datetime DEFAULT NULL,
  `tagSollDatum` varchar(40) DEFAULT NULL,
  `Erstvon` int(11) DEFAULT NULL,
  `Erstam` datetime DEFAULT NULL,
  `Aendvon` int(11) DEFAULT NULL,
  `Aendam` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `tagessollstd_pers_lfdnr` (`Pers_LfdNr`),
  KEY `tagessollstd_erstvon` (`Erstvon`),
  KEY `tagessollstd_aendvon` (`Aendvon`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `tagessollstdtemp` (
  `Aendam` datetime DEFAULT NULL,
  `Aendvon` int(11) DEFAULT NULL,
  `Erstam` datetime DEFAULT NULL,
  `Erstvon` int(11) DEFAULT NULL,
  `Nz01` double DEFAULT NULL,
  `Nz02` double DEFAULT NULL,
  `Nz03` double DEFAULT NULL,
  `Nz04` double DEFAULT NULL,
  `Nz05` double DEFAULT NULL,
  `Nz06` double DEFAULT NULL,
  `Nz07` double DEFAULT NULL,
  `Pers_LfdNr` int(11) DEFAULT NULL,
  `TagSollbis` datetime DEFAULT NULL,
  `tagSollDatum` varchar(40) DEFAULT NULL,
  `TagSollvon` datetime DEFAULT NULL,
  `UserNummer` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `tbllocking` (
  `Modul` varchar(255) DEFAULT NULL,
  `LfdNr_Locking` int(11) DEFAULT NULL,
  `LfdNr_User` int(11) DEFAULT NULL,
  `LockingTime` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `telefonate` (
  `Datum` datetime DEFAULT NULL,
  `RufNummer` varchar(30) DEFAULT NULL,
  `ausgehend` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `angenommen` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `LfdNr_User` int(11) DEFAULT NULL,
  `intern` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `beendet` datetime DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `telefonate_lfdnr_adr` (`LfdNr_Adr`),
  KEY `telefonate_lfdnr_user` (`LfdNr_User`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `terminfiltersatz` (
  `Bezeichnung` varchar(100) DEFAULT NULL,
  `Filter` longtext,
  `LfdNr_Pers` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `terminfiltersatz_lfdnr_pers` (`LfdNr_Pers`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `thementab` (
  `thema` varchar(200) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `todo` (
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Beschreibung` varchar(240) DEFAULT NULL,
  `Bis` datetime DEFAULT NULL,
  `Erledigt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErlVon` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `ErlAm` datetime DEFAULT NULL,
  `ZuTunVon` int(11) DEFAULT NULL,
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `ErlVermerk` varchar(240) DEFAULT NULL,
  `Neu` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Privat` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `prioritaet` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `dringend` smallint(6) DEFAULT NULL,
  `Mail_File` varchar(150) DEFAULT NULL,
  `isEr` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErDate` datetime DEFAULT NULL,
  `LfdNr_Adr` int(11) DEFAULT NULL,
  `IsLoooped` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `PathLooop` varchar(255) DEFAULT NULL,
  `Bemerkung` longtext,
  `ToDoParent` int(11) DEFAULT NULL,
  `IsPostAusgang` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Arbeitsbereich` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `todo_projekt` (`Projekt`),
  KEY `todo_person` (`Person`),
  KEY `todo_erlvon` (`ErlVon`),
  KEY `todo_zutunvon` (`ZuTunVon`),
  KEY `todo_erstvon` (`ErstVon`),
  KEY `todo_aendvon` (`AendVon`),
  KEY `todo_lfdnr_adr` (`LfdNr_Adr`),
  KEY `todo_todoparent` (`ToDoParent`),
  KEY `todo_arbeitsbereich` (`Arbeitsbereich`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `t_union` (
  `ID` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `uesatz` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `SatzArt` varchar(50) DEFAULT NULL,
  `Satz` double DEFAULT NULL,
  `Drucken` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `uestd` (
  `Projekt` int(11) DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `UeStdSatz` double DEFAULT NULL,
  `BruttoSatz` double DEFAULT NULL,
  `Anzahl` double DEFAULT NULL,
  `SatzArt` int(11) DEFAULT NULL,
  `Lagerung` varchar(100) DEFAULT NULL,
  `Ausbezahlt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `WerHatAusb` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `uestd_projekt` (`Projekt`),
  KEY `uestd_person` (`Person`),
  KEY `uestd_satzart` (`SatzArt`),
  KEY `uestd_werhatausb` (`WerHatAusb`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `useraktiv` (
  `LfdNr` int(11) DEFAULT NULL,
  `AktivUserNummer` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  KEY `useraktiv_aktivusernummer` (`AktivUserNummer`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `uv_buchungen` (
  `LfdNr_Mitarbeiter` int(11) DEFAULT NULL,
  `LfdNr_Projekt` int(11) DEFAULT NULL,
  `UV_DatumVon` datetime DEFAULT NULL,
  `UV_DatumBis` datetime DEFAULT NULL,
  `UV_Tage` double DEFAULT NULL,
  `UV_Bemerkung` varchar(200) DEFAULT NULL,
  `UV_OK` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `UV_Beantragt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `UV_NO` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `UV_ZA` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErstAm` datetime DEFAULT NULL,
  `ErstVon` int(11) DEFAULT NULL,
  `AendAm` datetime DEFAULT NULL,
  `AendVon` int(11) DEFAULT NULL,
  `EingabeSaved` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `PersTerminSaved` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `aufgestockt` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `Saldo` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `uv_buchungen_lfdnr_mitarbeiter` (`LfdNr_Mitarbeiter`),
  KEY `uv_buchungen_erstvon` (`ErstVon`),
  KEY `uv_buchungen_aendvon` (`AendVon`),
  KEY `uv_buchungen_lfdnr_projekt` (`LfdNr_Projekt`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `verteiler` (
  `DokuNr` int(11) DEFAULT NULL,
  `EmpfaengerNr` int(11) DEFAULT NULL,
  `AdrGrpNr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `verteiler_empfaengernr` (`EmpfaengerNr`),
  KEY `verteiler_dokunr` (`DokuNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `warnschwelle` (
  `Person` int(11) DEFAULT NULL,
  `Projekt` varchar(255) DEFAULT NULL,
  `Arbeitsbereich` varchar(255) DEFAULT NULL,
  `Ist` varchar(10) DEFAULT NULL,
  `Schwelle` varchar(10) DEFAULT NULL,
  `Ende` varchar(50) DEFAULT NULL,
  `Rest` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zeiten` (
  `Zeit01` double DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `Person` int(11) DEFAULT NULL,
  `Projekt` int(11) DEFAULT NULL,
  `Bemerkung` longtext,
  `BruttoLohn` double DEFAULT NULL,
  `Kostenstelle` int(11) DEFAULT NULL,
  `EingabeVon` int(11) DEFAULT NULL,
  `s` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `e` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `GeaendertVon` int(11) DEFAULT NULL,
  `l` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deducted` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay` datetime DEFAULT NULL,
  `ignor` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ArbBereich` int(11) DEFAULT NULL,
  `Faktor` double DEFAULT NULL,
  `ZeitVon` datetime DEFAULT NULL,
  `ZeitBis` datetime DEFAULT NULL,
  `Satz1` double DEFAULT NULL,
  `Satz2` double DEFAULT NULL,
  `Satz3` double DEFAULT NULL,
  `Satz4` double DEFAULT NULL,
  `Satz5` double DEFAULT NULL,
  `Satz6` double DEFAULT NULL,
  `Satz7` double DEFAULT NULL,
  `Satz8` double DEFAULT NULL,
  `Satz9` double DEFAULT NULL,
  `Betrag1` double DEFAULT NULL,
  `Betrag2` double DEFAULT NULL,
  `Betrag3` double DEFAULT NULL,
  `Betrag4` double DEFAULT NULL,
  `Betrag5` double DEFAULT NULL,
  `Betrag6` double DEFAULT NULL,
  `Betrag7` double DEFAULT NULL,
  `Betrag8` double DEFAULT NULL,
  `Betrag9` double DEFAULT NULL,
  `LfdNr_Urlaub` int(11) DEFAULT NULL,
  `ExtSatz` double DEFAULT NULL,
  `PersonenSatz` double DEFAULT NULL,
  `ArbSatz` double DEFAULT NULL,
  `deducted_Pers` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay_Pers` datetime DEFAULT NULL,
  `ignor_Pers` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deducted_Arb` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `deductedDay_Arb` datetime DEFAULT NULL,
  `ignor_Arb` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ErstAm` datetime DEFAULT NULL,
  `Bemerkung_Intern` longtext,
  `LfdNr_PersTermin` int(11) DEFAULT NULL,
  `StundenExtern` double DEFAULT NULL,
  `StundenExternChanged` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zeiten_datum` (`Datum`),
  KEY `zeiten_projekt` (`Projekt`),
  KEY `zeiten_person` (`Person`),
  KEY `zeiten_kostenstelle` (`Kostenstelle`),
  KEY `zeiten_eingabevon` (`EingabeVon`),
  KEY `zeiten_geaendertvon` (`GeaendertVon`),
  KEY `zeiten_arbbereich` (`ArbBereich`),
  KEY `zeiten_lfdnr_urlaub` (`LfdNr_Urlaub`),
  KEY `zeiten_lfdnr_perstermin` (`LfdNr_PersTermin`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zeiten_beginnende` (
  `Person` int(11) DEFAULT NULL,
  `Datum` datetime DEFAULT NULL,
  `ZeitBeginn` datetime DEFAULT NULL,
  `ZeitEnde` datetime DEFAULT NULL,
  `ZeitAbzug` double DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zeiten_beginnende_person` (`Person`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_adressen` (
  `adressen_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_adressen_adressen_lfdnr` (`adressen_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_adressen_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_extkosten` (
  `extkosten_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_extkosten_extkosten_lfdnr` (`extkosten_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_extkosten_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_geextkosten` (
  `geextkosten_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_geextkosten_geextkosten_lfdnr` (`geextkosten_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_gehonverw` (
  `gehonverw_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_gehonverw_gehonverw_lfdnr` (`gehonverw_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_honverw` (
  `honverw_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_honverw_honverw_lfdnr` (`honverw_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_honverw_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_personen` (
  `personen_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_personen_personen_lfdnr` (`personen_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_personen_def` (
  `OrdNr` int(11) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` int(11) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` int(11) DEFAULT NULL,
  `Sicherheit` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_planverz` (
  `planverz_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_planverz_planverz_lfdnr` (`planverz_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_planverz_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_postaus` (
  `postaus_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_postaus_postaus_lfdnr` (`postaus_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_postaus_def` (
  `OrdNr` int(11) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` int(11) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` int(11) DEFAULT NULL,
  `Sicherheit` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_postein` (
  `postein_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_postein_postein_lfdnr` (`postein_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_postein_def` (
  `OrdNr` int(11) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` int(11) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` int(11) DEFAULT NULL,
  `Sicherheit` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_projekt` (
  `projekt_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_projekt_projekt_lfdnr` (`projekt_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_projekt_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_propers` (
  `propers_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_propers_propers_lfdnr` (`propers_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_propers_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_todo` (
  `todo_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_todo_todo_lfdnr` (`todo_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_todo_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_wasistwo` (
  `wasistwo_lfdnr` int(11) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`),
  KEY `zusatz_wasistwo_wasistwo_lfdnr` (`wasistwo_lfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zusatz_wasistwo_def` (
  `OrdNr` smallint(6) DEFAULT NULL,
  `FeldName` varchar(30) DEFAULT NULL,
  `Typ` smallint(6) DEFAULT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `Laenge` smallint(6) DEFAULT NULL,
  `Sicherheit` smallint(6) DEFAULT NULL,
  `LfdNr_Alt` int(11) DEFAULT NULL,
  `LfdNr` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `zwischtab` (
  `ThemenlfdNr` int(11) DEFAULT NULL,
  `ArtikellfdNr` int(11) DEFAULT NULL,
  `StandThLfdnr` int(11) DEFAULT NULL,
  KEY `zwischtab_artikellfdnr` (`ArtikellfdNr`),
  KEY `zwischtab_themenlfdnr` (`ThemenlfdNr`),
  KEY `zwischtab_standthlfdnr` (`StandThLfdnr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC

CREATE TABLE `staff_locations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `address` text NOT NULL,
  `tapi` LONGTEXT NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci AUTO_INCREMENT=1 ;
-- EOC